<?xml version="1.0" encoding="ISO-8859-1"?>
<OBS>
  <Info>
    <Description/>
  </Info>
  <Header>
    <Id>T-03901</Id>
    <Size>202</Size>
    <Tr>0</Tr>
    <Entries>14</Entries>
    <Repeat>130</Repeat>
    <Cadence>324000</Cadence>
  </Header>
  <Data>
    <Tr>0</Tr>
    <FID>T-03901</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>6000</Tr>
    <FID>T-03903</FID>
    <Repeat>10</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>-7</PZTBStep>
    <PZTCStep>7</PZTCStep>
  </Data>
  <Data>
    <Tr>66000</Tr>
    <FID>T-03902</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>72000</Tr>
    <FID>T-03903</FID>
    <Repeat>10</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>-7</PZTBStep>
    <PZTCStep>7</PZTCStep>
  </Data>
  <Data>
    <Tr>132000</Tr>
    <FID>T-03910</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>138000</Tr>
    <FID>T-03912</FID>
    <Repeat>10</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>-7</PZTBStep>
    <PZTCStep>7</PZTCStep>
  </Data>
  <Data>
    <Tr>198000</Tr>
    <FID>T-03911</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>204000</Tr>
    <FID>T-03912</FID>
    <Repeat>10</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>-7</PZTBStep>
    <PZTCStep>7</PZTCStep>
  </Data>
  <Data>
    <Tr>264000</Tr>
    <FID>T-03904</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>10000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>274000</Tr>
    <FID>T-03905</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>10000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>284000</Tr>
    <FID>T-03906</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>10000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>294000</Tr>
    <FID>T-03907</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>10000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>304000</Tr>
    <FID>T-03908</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>10000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>314000</Tr>
    <FID>T-03909</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>10000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
</OBS>
